"use strict";

App.module("RepresentationModule", function(RepresentationModule, App, Backbone, Marionette, $, _, Logger) {

    RepresentationModule.addInitializer(function(options){
        
        RepresentationModule.DynamicDerivedVisInstanceData = App.DataModule.ModelWithHashableAttributes.extend({
        });
    });
}, Logger);
